<div class="flex flex-col flex-auto min-w-0 py-8" style="
        background-image: url('../../assets/background.png');
        background-position: top;
        background-size: cover;
        background-repeat: no-repeat;
        height: 300px;
    ">
    <div class="container flex justify-between">
        <div class="flex items-center cursor-pointer" [routerLink]="['/myaccount']"><mat-icon class="mt-6 mb-6 "
                style="color: #0038FF;">keyboard_arrow_left</mat-icon><span class="mt-6 mb-6 font-Semibold-16"
                style="color: #0038FF;">Back</span></div>
    </div>

    <div class="font-Semibold-40 font-141461 text-center mt-7 mb-20">
        About Bursa Gold Dinar
    </div>


    <div style="background-color: #FFFFFF">
        <div class="container">
            <div>
                <div class="font-Semibold-24 font-333  mt-12">
                    Overview
                </div>
                <div class="font-Regular-18 font-333  leading-8 mt-5">
                    The Bursa Gold Dinar (BGD) is a platform for you to buy and sell 999.9/24k gold and redeem your gold
                    in the form of physical gold dinar coins. The BGD platform allows you to invest from as low as RM10
                    and its equivalent in grams.
                </div>
                <div class="font-Semibold-24 font-333 mt-6">
                    Who is Bursa Malaysia?
                </div>
                <div class="font-Regular-18 font-333 leading-8 mt-5 ">
                    Bursa Malaysia is one of the largest bourses in ASEAN, which operates and regulates a fully integrated exchange with diverse investment offerings.
                </div>
                <div class="font-Semibold-24 font-333 mt-6 ">
                    Who is Bursa Malaysia Digital Sdn Bhd?
                </div>
                <div class="font-Regular-18 leading-8 font-333 mt-5">
                    Bursa Malaysia Digital Sdn Bhd (formerly known as BM Digital Sdn Bhd) is a wholly owned subsidiary of Bursa Malaysia Berhad, an exchange holding company consisting of several subsidiaries.
                </div>
            </div>
        </div>
    </div>
</div>